Author Topic: php is changing 7.2 gives errors  (Read 119 times)

0 Members and 2 Guests are viewing this topic.

November 12, 2018, 08:20:44 AM
Read 119 times

JohnDory

  • Newbie

  • Offline
  • *

  • 2
  • Gender
    Male

    Male
    • View Profile
PHP has been updated, now we have to use v7.2 and get the following errors
Code: [Select]
[24-Oct-2018 17:57:09 UTC][24-Oct-2018 17:57:10 UTC] PHP Deprecated:  Methods with the same name as their class will not be constructors in a future version of PHP; VSPParserWET has a deprecated constructor in /home/harry/public_html/et/stats/hh/vsp-wet.php on line 2

[24-Oct-2018 17:57:10 UTC] PHP Warning:  Use of undefined constant UTC - assumed 'UTC' (this will throw an Error in a future version of PHP) in /home/harry/public_html/et/stats/hh/vsp.php on line 401

Any chance of a fix ?

December 07, 2018, 04:24:15 PM
Reply #1

JohnDory

  • Newbie

  • Offline
  • *

  • 2
  • Gender
    Male

    Male
    • View Profile
Anyone any idea's how to fix it ?
if not we'll have to find another stats system.